ncurses 6.1 - patch 20181027
[ncurses.git] / package / debian / compat
1 7